/**
 * Styles theplacetoeat
 *
 * @author      Dieter Raber <raber@h2a.lu>
 * @copyright   h2a.lu 09-08-2009
 * 
 * $Id: navi.css 38 2008-09-16 08:09:45Z raber $
 */


/* main navi
 ********************************/
#main-navi {
  list-style:none;
  padding:40px 0 0 0;
  margin:0;  
  border-top: 1px #444 solid; 
  position:absolute;
  left: 0;
  top: 560px;
  width: 960px;
  text-align:right;
  z-index: 5;
}

#bd-index #main-navi {
  border:none;
  top: 460px;
  width: 900px;
  margin: 0 0 0 50px;
}

#bd-index #main-navi li {
  position: relative;
  z-index:10;
  float: left;
  /*width: 20%;*/
  width: 172px;
  padding: 0;
}

#bd-index #main-navi a {
  display: block;
  /*float: left;*/

  width: 172px;
  height: 100px;
  text-align: center;
}

#bd-index #main-navi span {
  color:#df0404;
  font-size:14px;
  float: left;
  display: block;
  margin-right: 8px;
  margin-top: -8px;
  padding-top: 40px;
  padding-bottom: 15px;
  padding-left: 50px;
  border-left: 1px #444 solid;
}

#bd-index #main-navi img {
  /*float: left;*/
}

#bd-index #beefbar span{
  border: none;
}

#bd-index #brasserie-flo img{
  margin-top: 3px;
}

#bd-index #brasserie-flo span{
  padding-left: 80px;
}

#bd-index #comptoir-la-coupole img{
  margin-top: -57px;
}

#bd-index #the-old-factory-grill img{
  margin-top: -20px;
}

#bd-index #aroma img{
  margin-top: -35px;
}

#main-navi li {
  display:inline;
  padding: 0 20px;
}

#main-navi span {
  display: none;
}

#the-place-to-eat {
  padding-top:460px;
}


#sub-navi {
  position: absolute;
  top: 560px;
  left: 100px;
  z-index: 7;
}

#sub-navi li {
  float:left;
  background: url(../media/vertical-lines.png) no-repeat right -8px;
  display: block;
}

#sub-navi li:first-child a{  
  background: url(../media/vertical-lines.png) no-repeat left -8px;
}

#sub-navi a {
  color: white;
  display:block;
  display: block;
  padding: 8px 10px;
}

#sub-navi a.file {
  padding-left: 22px;
  background-position: 5px 12px;
}

#sub-navi .active a {
  color: #df0404;
  text-decoration:none;
  cursor: default
}

